Subject: FW: EnronOnline Budgeting Method
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 13:44:32 -0700 (PDT)

-----Original Message-----
From: 	Kitchen, Louise  
Sent:	Tuesday, October 16, 2001 3:39 PM
To:	Richter, Brad; Bowen Jr., Raymond; Shankman, Jeffrey A.; Sherriff, John
Cc:	Webb, Jay; Palmer, Mark S. (ENW); Piper, Greg; Lavorato, John
Subject:	RE: EnronOnline Budgeting Method

We can't wait for another meeting - we are in front of the OOC on Monday with the Enron Americas plan.

Here's my numbers (I got them from etrade!!!!!):

0 - 5000 transactions per day		$  8:00/normal transaction (including internals)
> 5,000 transactions			$ 10:00/normal transaction 
Options					$ 10:00/ per option (using option grid)
Take or Pay				Minumum Number of transactions per annum = 1,000,000
Service Interruption (outage)		Reduction in our bill of $100,000		(less than 30 minutes)
					Reduction in our bill of $500,000		(greater then 30 minutes)
Per product type set up 			0		(its in your interest as the number of transactions is high in ENA.  It think this issue is for other groups.)
On development 			0		(its in your interest - I think this again an issue for other groups.)

Now we all have the same incentive - grow the number of trades. I think this is pretty close for us.  Only paying once for a sleeve trade.

Let the games begin!

Louise

 -----Original Message-----
From: 	Richter, Brad  
Sent:	Tuesday, October 16, 2001 3:09 PM
To:	Bowen Jr., Raymond; Kitchen, Louise; Shankman, Jeffrey A.; Sherriff, John
Cc:	Piper, Anthony; Webb, Jay; Palmer, Mark S. (ENW)
Subject:	EnronOnline Budgeting Method

As you each have heard over the past few days, EnronOnline is currently looking at a new methodology for charging the business units for services in 2002.  We intend to move away from an allocation mindset into one where services (in the form of products, transactions, and development) are charged on a usage basis, allowing the business units to scale and develop their markets in a more cost responsive way.  My assistant will be contacting your offices to schedule 30 minutes with each of you on Friday, Oct 19th to go over the proposed plan and discuss its impact on next year's budget.  I am confident that this process will yield a method that accurately reflects the cost of EnronOnline and allows each of you to make sound financial decisions about your plans to use EnronOnline in 2002.

Please don't hesitate to call me before Friday with questions, and I look forward to meeting with you.

Brad Richter